﻿body 
{ font-family: Tahoma; }
.cleaner{clear: left; line-height: 0; height: 0;} 

#pbBack{ margin: 20px 0 0 20px; width: 50px; height: 30px; border: 2px solid #708090; color: #708090; 
         cursor: pointer; font-size: 30px; border-radius: 25px; padding: 0 0 10px 3px; background-color: White;
         box-shadow: 3px 3px 3px #ccc; }
#pbTitle{margin: -40px 30px 50px 125px; font-size: 30px; color: #708090;}
#pbText{margin: 135px 0 0 350px; font-size: 40px; color: #708090;}
/*#pbNav{margin-top: -40px; float: left;}*/
         
.pBlock{margin: 130px 0 0 48px; width: 185px; height: 205px; border: 1px solid white; 
               float: left; color: #708090;}
.pbTitle{height: 30px; padding-left: 20px; font-size: 20px; /*border-bottom: 1px solid #708090;*/}
.pbPage{width: 175px; height: 175px; border: 1px solid #708090; border-radius: 5px;
               box-shadow: 10px 10px 5px #888;}
.pbPage:hover{border: 1px solid #708090; box-shadow: 5px 5px 5px #888;}
.pBlock:hover{/*border-bottom: 10px solid #708090;*/ cursor: pointer;}



/**************
    TUTORIAL
 **************/
#testWrap{margin: 20px auto 0 auto; width: 1000px; min-height: 440px; border-top: 1px solid #708090; border-bottom: 1px solid #708090;}
#pbLeft{margin-left: 50px; width: 550px; height: 480px; /*border: 1px solid #708090;*/ float: left;}
#pbLeft > img{padding: 5px 5px 25px 5px; height: 450px; border: 3px solid #F0F8FF; border-radius: 5px; }


#pbRight{width: 350px; height: 480px; /*border-top: 1px solid #708090;*/ float: left;}
#pbrTitle{margin: 10px 15px 10px 10px; padding: 5px 7px 5px 7px; width: 276px; height: 20px; border: 1px solid #708090; float: left;
          text-align: center;}
#pbrNext{margin-top: 2px; width: 20px; height: 35px; float: left; font-size: 35px; font-weight: bolder; color: #708090; cursor: pointer;}
#pbrCount{margin: -7px 0 20px 290px; width: 80px; text-align: center; font-size: 12px; color: #708090;}

#pbrText{padding: 0 10px 0 15px; width: 330px; height: 335px; overflow-x: hidden; line-height: 2em;}
#pbGoTo{padding-top: 6px; margin: -40px 0 40px 600px; width: 350px; width: 350px; height: 35px; border: 3px solid #708090; position: absolute;
        background-color: #F0F8FF; text-decoration: none; text-align: center; font-size: 20px; font-weight: bolder; color: #708090;
        cursor: pointer;}
        
        
/*************
   SCROLLBAR
 *************/
::-webkit-scrollbar { width: 8px; } 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    background-color: #F0F8FF;
    /*border-radius: 10px;*/
} 
::-webkit-scrollbar-thumb {
    /*border-radius: 10px;*/
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
    background-color: #708090; 
}
        